<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Dodaj screenshotove';
$string['advertise'] = 'Podijelite postojanje ovog e-kolegija kako bi se korisnici mogli prijaviti';
$string['advertised'] = 'Oglašeno';
$string['advertiseon'] = 'Podijeli ovaj e-kolegij na {$a}';
$string['advertiseonhub'] = 'Podijeli ovaj e-kolegij na Moodle.net';
$string['advertiseonmoodleorg'] = 'Oglasi ovaj kolegij na moodle.org';
$string['advertisepublication_help'] = 'Oglašavanje vašeg e-kolegija na Moodle.net omogućava drugima da pronađu isti i dođu se upisati na isti.';
$string['all'] = 'Sve';
$string['allowglobalsearch'] = 'Objavi ovo čvorište i dopusti globalno pretraživanje svih kolegija';
$string['allowpublicsearch'] = 'Objavi ovaj hub kako bi se drugi mogli pridružiti';
$string['audience'] = 'Publika';
$string['audienceadmins'] = 'Moodle administratori';
$string['audienceeducators'] = 'Nastavnici';
$string['audience_help'] = 'Odaberite kojoj je publici namijenjen e-kolegij.';
$string['audiencestudents'] = 'Studenti';
$string['badgesnumber'] = 'Broj znački ({$a})';
$string['badurlformat'] = 'Loš oblik URL-a';
$string['cannotsearchcommunity'] = 'Nažalost, nemate dovoljne ovlasti za prikaz ove stranice';
$string['community'] = 'Zajednica';
$string['communityremoved'] = 'Taj e-kolegij je uklonjen s vašeg popisa';
$string['completeregistration'] = 'Dovršite registraciju na Moodle.net';
$string['confirmregistration'] = 'Potvrdi registraciju';
$string['contactable'] = 'Kontakt iz javnosti';
$string['contactable_help'] = 'Ako je omogućeno, čvorište će prikazati adresu vaše e-pošte.';
$string['contactemail'] = 'Adresa e-pošte';
$string['contactname'] = 'Kontakt ime';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonski broj se prikazuje jedino administratorima čvorišta i nisu javno dostupni.';
$string['continue'] = 'Nastavi';
$string['contributornames'] = 'Ostali suradnici';
$string['contributornames_help'] = 'Navedite imena ostalih suradnika (nastavnika, autora) na ovom e-kolegiju.';
$string['coursemap'] = 'Mapa e-kolegija';
$string['coursename'] = 'Naziv e-kolegija';
$string['courseprivate'] = 'Privatno';
$string['coursepublic'] = 'Javno';
$string['coursepublished'] = 'Ovaj e-kolegij je uspješno podijeljen na \'{$a}\'.';
$string['courseshortname'] = 'Kratica';
$string['courseshortname_help'] = 'Unesite kraticu vašeg e-kolegija. Na mora biti jedinstvena.';
$string['coursesnumber'] = 'Broj e-kolegija ({$a})';
$string['courseunpublished'] = 'E-kolegij {$a->courseshortname} više nije dijeljen na {$a->hubname}.';
$string['courseurl'] = 'URL e-kolegija';
$string['courseurl_help'] = 'URL vašeg e-kolegija. Isti se prikazuje kao poveznica u rezultatima pretraživanja.';
$string['creatorname'] = 'Autor';
$string['creatorname_help'] = 'Autor je tvorac e-kolegija.';
$string['creatornotes'] = 'Autorske napomene';
$string['creatornotes_help'] = 'Autorske bilješke su vodič za nastavnike o načinu korištenja e-kolegija.';
$string['deletescreenshots'] = 'Izbriši ove screenshotove';
$string['deletescreenshots_help'] = 'Izbriši sve trenutačno prenešene screenshot-ove.';
$string['demourl'] = 'Probni URL';
$string['demourl_help'] = 'Unesite probni URL vašeg e-kolegija. Zadano je ta vrijednost jednaka URL adresi vašeg e-kolegija. Probni URL se prikazuje kao poveznica u rezultatima pretraživanja.';
$string['description'] = 'Opis';
$string['description_help'] = 'Ovaj opis će biti prikazan uz vaš e-kolegij na popisu dostupnom na Moodle.net.';
$string['detectednotexistingpublication'] = 'Na {$a->hubname} se nalazi e-kolegij koji više ne postoji. Obavijestite administratora čvorišta da se e-kolegij objavljeno pod oznakom {$a->id} treba ukloniti.';
$string['downloadable'] = 'Može se preuzeti';
$string['educationallevel'] = 'Razina obrazovanja';
$string['educationallevel_help'] = 'Odaberite najprikladniju razinu obrazovanja u koju spada vaš e-kolegij.';
$string['edulevelassociation'] = 'Udruge';
$string['edulevelcorporate'] = 'Privatni sektor';
$string['edulevelgovernment'] = 'Vlada';
$string['edulevelother'] = 'Drugo';
$string['edulevelprimary'] = 'Osnovno obrazovanje';
$string['edulevelsecondary'] = 'Srednja škola';
$string['eduleveltertiary'] = 'Visokoškolsko obrazovanje';
$string['emailalert'] = 'Obavijesti elektroničkom poštom';
$string['emailalert_help'] = 'Ako je ovo omogućeno, administratori čvorišta će vam moći poslati obavijesti o sigurnosnim i drugim važnim pitanjima putem e-pošte.';
$string['enrollable'] = 'Može se upisati';
$string['errorbadimageheightwidth'] = 'Slika može imati najveću veličinu od {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Dogodila se pogreška pri dohvatu metapodataka s čvorišta ({$a}). Pokušajte ponovno kasnije dohvat tih podataka tako da ponovno učitate ovu stranicu. U suprotnome, možete odlučiti nastaviti s procesom prijave korištenjem ovih zadanih metapodataka.';
$string['errorcoursepublish'] = 'Došlo je do pogreške tijekom objavljivanja ({$a}). Molimo pokušajte ponovno kasnije.';
$string['errorcoursewronglypublished'] = 'Objava je odbijena od strane Moodle.net. Molimo pokušajte ponovno.';
$string['errorcron'] = 'Dogodila se pogreška prilikom osvježavanja registracijskih podataka na "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'XML-RPC mora biti omogućen kako bi nadogradili podatke o registraciji.';
$string['errorhublisting'] = 'Dogodila se pogreška pri dohvatu popisa čvorišta s Moodle, molimo pokušajte kasnije. ({$a})';
$string['errorlangnotrecognized'] = 'Pruženi jezični k&#244;d je nepoznat Moodle-u. Kontaktirajte {$a}';
$string['errorotherhubsnotsupported'] = 'Ova se stranica više ne može koristiti za registraciju na web-lokacijama koje nisu Moodle.net';
$string['errorregistration'] = 'Dogodila se pogreška pri registraciji, molim pokušajte kasnije. ({$a})';
$string['errorregistrationupdate'] = 'Došlo je do pogreške tijekom ažuriranja registracije ({$a})';
$string['errorunpublishcourses'] = 'Nije bilo moguće izbrisati e-kolegij s čvorišta uslijed nepredviđene pogreške. Pokušajte ponovno (preporučujemo) ili kontaktirajte administratora Moodle.net.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Token registracije na ovoj web-lokaciji poništen je. Sada možete registrirati svoju web-lokaciju.';
$string['existingscreenshotnumber'] = 'Broj trenutačnih screenshot-a: {$a}. Moći ćete pregledati iste na ovoj stranici, čim administrator Moodle.net omogući vaš e-kolegij.';
$string['existingscreenshots'] = 'Postojeći screenshot-ovi';
$string['forceunregister'] = 'Da, ukloni podatke o registraciji';
$string['forceunregisterconfirmation'] = 'Vaš sustav ne može pristupiti {$a}. To čvorište je možda privremeno nedostupno. Osim ako ste sigurni da želite nastaviti s uklanjanjem registracije na lokalnoj razini, odustanite i pokušajte ponovno.';
$string['geolocation'] = 'Geolokacija';
$string['geolocation_help'] = 'U budućnosti ćemo možda pružiti pretraživanje po geolokaciji. Ako želite zadati lokaciju vašeg poslužitelja, unesite vrijednosti zemljopisne dužine / širine (npr. 45.796909,15.971798). Jedan od načina na koji možete pronaći vašu točnu zemljopisnu dužinu i širinu je Google Maps.';
$string['hub'] = 'Čvorište';
$string['imageurl'] = 'URL slike';
$string['imageurl_help'] = 'Ova slika će biti prikazana na čvorištu. Slika mora uvijek biti dostupna na čvorištu. Ista može imati najviše {$a->width} X {$a->height} piksela.';
$string['information'] = 'Informacija';
$string['issuedbadgesnumber'] = 'Broj izdanih značaka ({$a})';
$string['language'] = 'Jezik';
$string['language_help'] = 'Glavni jezik ovog e-kolegija.';
$string['lasttimechecked'] = 'Zadnji puta provjereno';
$string['licence'] = 'Licenca';
$string['licence_help'] = 'Odaberite licencu pod kojom želite distribuirati vaš e-kolegij.';
$string['logourl'] = 'URL logotipa';
$string['mobilenotificationsenabled'] = 'Omogućene su mobilne obavijesti ({$a})';
$string['mobileservicesenabled'] = 'Omogućeni su mobilni servisi ({$a})';
$string['modulenumberaverage'] = 'Prosječan broj modula e-kolegija ({$a})';
$string['moodleorg'] = 'Moodle';
$string['mustselectsubject'] = 'Morate odabrati temu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovaj naziv će se pojavljivati na popisu e-kolegija.';
$string['neverchecked'] = 'Nikad provjereno';
$string['next'] = 'Sljedeći';
$string['no'] = 'Broj';
$string['nocheckstatusfromunreghub'] = 'Sustav nije prijavljen na čvorište, tako da se stanje ne može provjeriti.';
$string['nohubselected'] = 'Nijedno čvorište nije odabrano';
$string['none'] = 'Nijedan';
$string['nosearch'] = 'Nemoj objavljivati čvorišta ili e-kolegije';
$string['notregisteredonhub'] = 'Vaš administrator mora prijaviti ovaj sustav na Moodle.net prije nego što možete objaviti e-kolegij na istome. Kontaktirajte administratora.';
$string['notregisteredonmoodleorg'] = 'Vaš administrator mora registrirati ovaj poslužitelj na moodle.org.';
$string['operation'] = 'Operacije';
$string['orenterprivatehub'] = 'Ili unesite URL privatnog čvorišta:';
$string['participantnumberaverage'] = 'Prosječan broj korisnika ({$a})';
$string['policyagreed'] = 'Obavijest o privatnosti i sporazum o obradi podataka';
$string['policyagreeddesc'] = 'Prihvaćam <a href="{$a}" target="_blank">obavijest o privatnosti i sporazum o obradi podataka</a> za Moodle.net';
$string['postaladdress'] = 'Poštanska adresa';
$string['postaladdress_help'] = 'Poštanska adresa autora ili institucije koju sustav predstavlja.';
$string['postsnumber'] = 'Broj poruka ({$a})';
$string['previousregistrationdeleted'] = 'Prethodna registracija je izbrisana s {$a}. Možete ponovno započeti proces registracije. Hvala.';
$string['prioritise'] = 'Prioritiziraj';
$string['privacy'] = 'Privatnost';
$string['privacy_help'] = 'Čvorište može prikazati i popis poslužitelja koji su prijavljeni na istome. U tom slučaju možete odabrati želite li da se naziv i vašeg poslužitelja/sustava nađe na tom popisu.';
$string['private'] = 'Privatno';
$string['privatehuburl'] = 'URL privatnog čvorišta';
$string['publicationinfo'] = 'Informacija o objavljenom e-kolegiju';
$string['publichub'] = 'Javno čvorište';
$string['publish'] = 'Podijeli';
$string['publishcourse'] = 'Podijeli {$a}';
$string['publishcourseon'] = 'Podijeli na {$a}';
$string['publishedon'] = 'Podijeljeno na';
$string['publisheremail'] = 'E-pošta autora';
$string['publisheremail_help'] = 'Adresa e-pošte autora omogućava administratoru čvorišta slanje obavijesti o promjenama statusa objavljenog e-kolegija.';
$string['publishername'] = 'Autor';
$string['publishername_help'] = 'Autor je osoba ili organizacija koja je službeno objavila e-kolegij na čvorištu. Ako ne objavljujete e-kolegij u nečije tuđe ime, obično ste to vi.';
$string['publishon'] = 'Podijeli na';
$string['publishonspecifichub'] = 'Objavi na drugom hubu';
$string['questionsnumber'] = 'Broj pitanja ({$a})';
$string['readvertiseon'] = 'Nadogradnja podataka o oglašavanju na {$a}';
$string['registeredactiveuserdevices'] = 'Broj aktivnih korisnika s registriranim mobilnim uređajima koji primaju obavijesti ({$a})';
$string['registeredcourses'] = 'Registrirani kolegiji';
$string['registeredmoodleorg'] = 'Moodle ({$a})';
$string['registeredon'] = 'Prijavljeno na';
$string['registeredsites'] = 'Prijavljeni poslužitelji';
$string['registereduserdevices'] = 'Broj korisnika s registriranim mobilnim uređajima ({$a})';
$string['registermoochtips'] = 'Registrirajte svoju web-lokaciju pomoću usluge Moodle da biste dobili sigurnosna upozorenja i pristup Moodle.net, našoj platformi za dijeljenje e-kolegija.';
$string['registersite'] = 'Prijavite se na {$a}';
$string['registerwith'] = 'Prijavite se na čvorište';
$string['registrationconfirmed'] = 'Potvrđena prijava poslužitelja';
$string['registrationconfirmedon'] = 'Prijavili ste vaš sustav na čvorište. Podaci o registraciji će biti osvježavani automatski.';
$string['registrationinfo'] = 'Podaci o prijavi';
$string['registrationupdated'] = 'Podaci o registraciji su nadograđeni.';
$string['registrationupdatedfailed'] = 'Podaci o registraciji NISU nadograđeni.';
$string['removefromhub'] = 'Ukloni s Moodle.net';
$string['renewregistration'] = 'Obnovi registraciju';
$string['resourcesnumber'] = 'Broj resursa ({$a})';
$string['restartregistration'] = 'Ponovi proces registracije';
$string['roleassignmentsnumber'] = 'Broj dodijeljenih uloga ({$a})';
$string['screenshots'] = 'Screenshot-i';
$string['screenshots_help'] = 'Screenshot-ovi e-kolegija će biti objavljeni u rezultatima pretraživanja.';
$string['search'] = 'Pretraživanje';
$string['selecthub'] = 'Odaberi čvorište';
$string['selecthubforadvertise'] = 'Odaberi hub za oglašavanje';
$string['selecthubforsharing'] = 'Odaberite čvorište za postavljanje';
$string['selecthubinfo'] = 'Čvorište zajednice je poslužitelj na kojem se nalazi popis e-kolegija. Možete objaviti svoj e-kolegij na čvorištu na koje je prijavljen vaš poslužitelj. Ako čvorište na koje se želite prijaviti nije dostupno, javite se vašem administratoru.';
$string['sendfollowinginfo'] = 'Više informacija';
$string['sendfollowinginfo_help'] = 'Ove informacije će biti poslane kako bi doprinijele cjelokupnoj statistici. Neće biti javno dostupna na popisu poslužitelja.';
$string['sendingcourse'] = 'Slanje e-kolegija';
$string['sendingsize'] = 'Pričekajte dok se datoteka e-kolegija prenosi na čvorište ({$a->total}MB)...';
$string['sent'] = '...završeno';
$string['settings'] = 'Postavke';
$string['settingsupdated'] = 'Postavke su osvježene.';
$string['share'] = 'Podijeli ovaj e-kolegij (omogući preuzimanje cijelog e-kolegija)';
$string['shared'] = 'Dijeljeno';
$string['shareon'] = 'Prenesite ovaj e-kolegij na {$a}';
$string['shareonhub'] = 'Prenesite ovaj e-kolegij na čvorište';
$string['sharepublication_help'] = 'Sigurnosna kopija ovog tečaja bit će dostupna na Moodle.net-u kako bi ljudi mogli obnoviti i koristiti na vlastitoj web-lokaciji.';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Puno ime i prezime administratora sustava.';
$string['sitecommnews'] = 'Obavijesti o Moodle novostima i značajkama';
$string['sitecommnews_help'] = 'Imate mogućnost pretplate na našu mailing listu s malom količinom e-pošte, uključujući bilten o događanjima u Moodle zajednici.';
$string['sitecommnewsno'] = 'Ne, ne želim primati e-poštu od Moodle HQ-a';
$string['sitecommnewsyes'] = 'Da, molim vas, uključite me u Moodle redovite e-novosti';
$string['sitecountry'] = 'Država';
$string['sitecountry_help'] = 'Država u kojoj je smještena vaša institucija.';
$string['sitecreated'] = 'Sjedište stvoreno';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Opis vašeg sustava i načina na koji koristite Moodle.';
$string['siteemail'] = 'Adresa e-pošte administratora';
$string['siteemail_help'] = 'Potrebna je adresa e-pošte kako bi vas Moodle HQ mogao kontaktirati ako je potrebno. Može se koristiti i za druge svrhe koje dopuštate u nastavku. Preporučujemo generičku adresu e-pošte koja se odnosi na poziciju (npr.: admin@vasposluzitelj.com), a ne osobnu adresu.';
$string['sitegeolocation'] = 'Geolokacija';
$string['sitegeolocation_help'] = 'U budućnosti ćemo možda pružiti pretraživanje po geolokaciji. Ako želite zadati lokaciju vašeg poslužitelja, unesite vrijednosti zemljopisne dužine / širine (npr. 45.796909,15.971798). Jedan od načina na koji možete pronaći vašu točnu zemljopisnu dužinu i širinu je Google Maps.';
$string['sitelang'] = 'Jezik';
$string['sitelang_help'] = 'Koji je glavni jezik koji koristite na svom Moodle sustavu?';
$string['sitename'] = 'Naziv';
$string['sitename_help'] = 'Naziv vašeg poslužitelja će biti vidljiv na popisu poslužitelja ako čvorište to dopušta.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Vaš telefonski broj će biti vidljiv jedino administratoru čvorišta.';
$string['siteprivacy'] = 'Vidljivost sustava';
$string['siteprivacy_help'] = 'Možete odabrati hoće li vaša web-lokacija biti javno navedena na popisu registriranih web-lokacija, sa ili bez veze na vašu web-lokaciju.';
$string['siteprivacylinked'] = 'Objavite naziv poslužitelja i poveznicu';
$string['siteprivacynotpublished'] = 'Nemojte objaviti poveznicu na ovaj poslužitelj';
$string['siteprivacypublished'] = 'Objavite samo naziv poslužitelja';
$string['siteregconfcomment'] = 'Vaše sjedište treba završnu potvrdu na {$a} (kako bi izbjegli spam na {$a})';
$string['siteregistrationcontact'] = 'Prikaži kontaktni obrazac';
$string['siteregistrationcontact_help'] = 'Ako to dopustite, drugi ljudi u našoj Moodle zajednici (kojima je potreban korisnički račun za prijavu) mogu vas kontaktirati putem obrasca na našoj Moodle zajednici. Međutim, oni nikada neće moći vidjeti vašu adresu e-pošte.';
$string['siteregistrationemail'] = 'Obavijesti o važnim sigurnosnim i tehničkim pitanjima.';
$string['siteregistrationemail_help'] = 'Imate mogućnost pretplate na našu listu e-pošte za manje važne vijesti (o sigurnosnim problemima ili novim izdanjima).';
$string['siteregistrationupdated'] = 'Podaci o registraciji poslužitelja nadograđeni';
$string['siterelease'] = 'Moodle inačica';
$string['siterelease_help'] = 'Moodle inačica ovog poslužitelja.';
$string['sitereleasenum'] = 'Moodle inačica ({$a})';
$string['siteupdatedcron'] = 'Podaci o prijavi poslužitelja na "{$a}" osvježeni';
$string['siteupdatesend'] = 'Završeno osvježavanje podataka o prijavi na čvorištima.';
$string['siteupdatesstart'] = 'Pokreće se osvježavanje podataka o prijavi na čvorištima...';
$string['siteurl'] = 'URL poslužitelja';
$string['siteurl_help'] = 'URL je adresa ovog sustava. Ako su postavke privatnosti podešene tako da drugi korisnici čvorišta mogu vidjeti adresu, tada će ista biti prikazana.';
$string['siteversion'] = 'Moodle inačica';
$string['siteversion_help'] = 'Moodle inačica na ovom poslužitelju.';
$string['skipregistration'] = 'Preskoči';
$string['specifichubregistrationdetail'] = 'Možete prijaviti vaš sustav i na druga čvorišta zajednice.';
$string['statistics'] = 'Privatnost statistike';
$string['status'] = 'Stanje na popisu';
$string['statuspublished'] = 'Objavljeno';
$string['statusunpublished'] = 'Nije objavljeno';
$string['subject'] = 'Tema';
$string['subject_help'] = 'Odaberite glavno područje koju pokriva vaš e-kolegij.';
$string['tags'] = 'Oznake';
$string['tags_help'] = 'Oznake pomažu u daljnoj kategorizaciji vašeg e-kolegija olakšavajući pronalaženje istoga. Koristite jednostavne, lako razumljive riječi odvojene zarezima. Npr. arheologija, prapovijest, neolitik';
$string['trustme'] = 'Pouzdano';
$string['type'] = 'Dijeljeno';
$string['unknownstatus'] = 'Nepoznato';
$string['unlistedurl'] = 'URL neoglašenog čvorišta';
$string['unprioritise'] = 'Ukloni prioritet';
$string['unpublish'] = 'Prekini dijeljenje';
$string['unpublishalladvertisedcourses'] = 'Ukloni sve trenutačno oglašene e-kolegije s Moodle.net';
$string['unpublishalluploadedcourses'] = 'Svi e-kolegiji koji su bili prenešeni na Moodle.net su uklonjeni';
$string['unpublishconfirmation'] = 'Želite li ukloniti e-kolegij "{$a->courseshortname}" s "{$a->hubname}"';
$string['unpublishcourse'] = 'Prekini dijeljenje {$a}';
$string['unregister'] = 'Odjava';
$string['unregisterconfirmation'] = 'Spremate se odjaviti ovu web-lokaciju iz čvorišta {$a}. Kada se isključite iz njega, nećete moći upravljati bilo kojim tečajem koji ste tamo ostavili. Jeste li sigurni da se želite odjaviti?';
$string['unregisterexplained'] = 'Ako je stranica s URL-om {$a} registrirana na Moodle.net, njegova će registracija biti uklonjena.';
$string['unregisterfrom'] = 'Odjavi s {$a}';
$string['unregistrationerror'] = 'Dogodila se pogreška prilikom odjave sustava s Moodle.net: {$a}';
$string['untrustme'] = 'Nije pouzdano';
$string['update'] = 'Osvježi';
$string['updatesite'] = 'Osvježi prijavu na {$a}';
$string['updatestatus'] = 'Provjeri sada.';
$string['uploaded'] = 'Prenešeno';
$string['url'] = 'URL čvorišta';
$string['urlalreadyregistered'] = 'Čini se da je vaša web-lokacija već registrirana na Moodle.net, što znači da je nešto pošlo po krivu. Javite se administratoru Moodle.net da biste poništili vašu registraciju kako biste pokušali ponovno.';
$string['usedifferentemail'] = 'Koristi drugu adresu e-pošte';
$string['usersnumber'] = 'Broj korisnika ({$a})';
$string['warning'] = 'UPOZORENJE';
$string['wrongtoken'] = 'Prijava nije uspjela zbog nepoznatog razloga (mreža?). Pokušajte ponovno.';
$string['wrongurlformat'] = 'Loš oblik URL-a';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC ekstenzija nije omogućena na ovom poslužitelju. Ne možete pretraživati ni preuzimati e-kolegije.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC proširenje nije omogućeno na poslužitelju, tako da nije moguće dijeliti tečajeve ili upravljati zajedničkim tečajevima.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC ekstenzija nije omogućena na ovom poslužitelju. Nećete se moći odjaviti s čvorišta ili osvježiti svoju prijavu dok istu ne omogućite.';
